/* slider with new products */
.new_products_slider_box{width:973px;text-align:left;margin:0;background-color:#252525}

.slider-left-y{background:url(../images/slider-bg-left-y.gif) left repeat-y}
.slider-right-y{background:url(../images/slider-bg-right-y.gif) right repeat-y}
.slider-top-x{background:url(../images/slider-bg-top-x.gif) top repeat-x}
.slider-bottom-x{background:url(../images/slider-bg-bottom-x.gif) bottom repeat-x}

.slider-corner-top-left{background:url(../images/slider-bg-left-top.gif) left top no-repeat}
.slider-corner-top-right{background:url(../images/slider-bg-right-top.gif) right top no-repeat}
.slider-corner-bottom-left{background:url(../images/slider-bg-left-bottom.gif) left bottom no-repeat}
.slider-corner-bottom-right{background:url(../images/slider-bg-right-bottom.gif) right bottom no-repeat;padding-top:16px}


.slider_box_inner{padding-bottom:14px}


.prev2, .next2{
	display:block;
	width:18px;
	height:50px;
	float:left;
	margin-top:109px;
	cursor:pointer
	}
	
.prev2{	background:url(../images/az_arrow_left.gif) left top no-repeat;	margin-left:7px;margin-right:9px}
.next2{	background:url(../images/az_arrow_right.gif) left top no-repeat;margin-left:9px}

.gallery2{
	visibility: visible; 
	overflow: hidden; 
	position: relative; 
	z-index: 2; 
	left: 0px; 
	width: 905px !important;
	float:left ;
}

.gallery2 ul{
	margin: 0pt; 
	padding: 0pt; 
	position: relative; 
	list-style-type: none; 
	z-index: 1; 
	width:2406px; 
	left: -905px;
}

.gallery2 ul li{
	overflow: hidden; 
	float: left; 
	width:177px; 
	position:relative;
	top:0px;
	left:0px;
	text-align:center;
	margin-right:5px;
}

.slide_wrapper_color_img{
	position:relative;
	left:0px; 
	top:0px;
	z-index:0;
	width:177px; 
	_height:293px;
}



.price_box_slider{
	background:url(../images/az_slider_price_box.gif) repeat-x;
	width:156px;
	height:37px;
	color:#fff;
	font-weight: normal;
	text-align:center;
	padding-top:0px;
	font-size:15px;
	position: absolute;
	_top:205px;
	right:0px;
	z-index:10;
	display:none;
	font-family:BitstreamVeraSansRoman;
	padding-left:12px;
	padding-right:9px;
	bottom:51px
}
.price_box_slider .az_productPrice{
	font-family:BitstreamVeraSansRoman;
	color:#fff;
	font-size:16px;
	font-weight: normal

}
.price_box_slider .az_smallCur{
	font-family:BitstreamVeraSansRoman;
	color:#fff;
	font-size:11px;
	font-weight: normal
}

.prod_info{
	background:url(../images/az-slider-bg-name.png) top;
	width:160px;
	height:51px;
	color:#fff;
	font-weight: normal;
	text-align:center;
	font-size:15px;
	position: absolute;
	bottom:0px;
	right:0px;
	z-index:10;
	text-align:left;
	padding-left:12px;
	padding-right:5px
}


.prod_name, .prod_name:hover{
	font-family:BitstreamVeraSansRoman;
	color:#000;
	font-size:14px;
    text-transform: uppercase;
	display: block;
	padding-top:11px;
	padding-bottom:1px
}
.prod_descr, .prod_descr:hover{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}



.slide_wrapper_color_img td, .slide_wrapper_color_img table{padding:0;border:none;border-spacing:0px}
.space_1{display:block;margin-bottom:0px}


/* end slider with new products */
.prev3, .next3{
	display:block;
	width:19px;
	height:50px;
	float:left;
	margin-top:17px;
	cursor:pointer
	}
	
.prev3{	background:url(../images/az_arrow_left_1.gif) left top no-repeat;margin-right:14px}
.next3{	background:url(../images/az_arrow_right_1.gif) left top no-repeat;margin-left:14px}

.gallery3{
	visibility: visible; 
	overflow: hidden; 
	position: relative; 
	z-index: 2; 
	left: 0px; 
	width: 905px !important;
	float:left;
}

.gallery3 ul{
	margin: 0pt; 
	padding: 0pt; 
	position: relative; 
	list-style-type: none; 
	z-index: 1; 
	width:2406px; 
	left: -905px;
}

.gallery3 ul li{
	overflow: hidden; 
	float: left; 
	width:177px; 
	position:relative;
	top:0px;
	left:0px;
	text-align:center;
	margin-right:5px;
}

/* slider with brands */



/* end slider with brands */

/* The Nivo Slider styles */
.slider_box{	float:left;	width:727px;} 
.banners_box{	float:left;	width:246px;} 

#slider {
	width:717px;
	height:429px;
	overflow:hidden;
}
.nivoSlider {position:relative;}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-controlNav  {
	position:absolute;
	z-index:20;
	height:5px;
	font-size:0;
	line-height:0;
	left:0;
	bottom:0
}
.nivo-controlNav a {
	display:block; 
	width:58px; 
	height:4px;
	text-indent:-9999px;
	background-color:#a4a4a4;
	float:left;
	margin-right:2px;
	cursor:pointer
}
	.nivo-controlNav a.active, .nivo-controlNav a:hover {background-color:#9b032a}
.nivo-prevNav {	left:0;}
.nivo-nextNav {	right:0;}

/* vertical slider for bestsellers box*/
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 205px;
    height: 346px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 205px;
    height: 346px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 205px;
}

.bestseller_img{width:63px;margin-right:20px}

.bestseller_text{width:120px}

.bestseller_name{ height:37px}
.bestseller_rating{ height:33px}

.bestseller_text a, .bestseller_text a:hover{color:#f4f4f4; line-height:14px;font-weight:bold}

.bestseller_bg, .bestseller_bg_last{background:url(../images/az-bestseller-line.gif) left bottom repeat-x;padding-bottom:17px;padding-top:16px}


.bestseller_price .az_productPrice, .bestseller_price .az_smallCur{color:#f4f4f4}


.slider-none .bestseller_bg_last{padding-bottom:17px;padding-top:17px; background:none} 

.list-style{list-style-type:none;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px}


.bestseller-count-1{padding-bottom:14px;padding-top:7px}
.bestseller-count-2{padding-bottom:14px;padding-top:7px}
.bestseller-count-3{min-height:374px;margin:0px;padding:0px;padding-top:7px;}
.bestseller-count{min-height:350px;padding-top:7px;padding-bottom:23px}

.bestseller-count-1 .bestseller_bg, .bestseller-count-1 .bestseller_bg_last, 
.bestseller-count-2 .bestseller_bg, .bestseller-count-2 .bestseller_bg_last, 
.bestseller-count-3 .bestseller_bg, .bestseller-count-3 .bestseller_bg_last{//padding-bottom:4px}
/*end  vertical slider for bestsellers box*/

